Manifest-Version: 1.0
Export-Package: de.ikv.medini.qvt.debug.ui.launcher,de.ikv.medini.qvt.
 debug.ui.util
Require-Bundle: org.eclipse.core.runtime,org.eclipse.core.resources,or
 g.eclipse.debug.core,de.ikv.medini.qvt.debug.core,org.eclipse.ui,org.
 eclipse.debug.ui,org.eclipse.jface.text,org.eclipse.ui.editors,org.ec
 lipse.ui.workbench.texteditor,org.eclipse.ui.ide,de.ikv.medini.qvt.ui
 ,org.eclipse.ui.forms,de.ikv.medini.qvt.plugin,org.eclipse.emf,org.ec
 lipse.emf.ecore,org.eclipse.emf.ecore.xmi,org.eclipse.emf.edit.ui
Bundle-Vendor: ikv++ technologies ag
Eclipse-LazyStart: true
Bundle-ClassPath: de.ikv.medini.qvt.debug.ui.jar
Bundle-Version: 1.2.0.25263
Bundle-Localization: plugin
Bundle-Name: medini QVT Debug Ui Plug-in
Bundle-Activator: de.ikv.medini.qvt.debug.ui.MediniQVTDebugUIPlugin
Bundle-ManifestVersion: 2
Bundle-SymbolicName: de.ikv.medini.qvt.debug.ui;singleton:=true

